equipmentCSZ = {};
equipmentCSZ.adattatore = '1d7621f1effc2affe1a1b1fc1a6a2122'
equipmentCSZ.forcaExtraElevazione = 'bdd6706e3af328df8b3d9385c80d5d98'
equipmentCSZ.forcaPallet = '4da30a5b5a3b6d74fbf6513f930b0783'
equipmentCSZ.forcaPalletExtra = 'fa5f8c93bffa401ba084f4c49d5f5222'
equipmentCSZ.forcaPalletTrattenitore = 'cc4ba1256f00d91acfb8000302a64567'
equipmentCSZ.forcaPunteReclinabili = 'a659f518cb901521f1bff25953c6dafc'
equipmentCSZ.forcaRotoballe = 'f0f9a86745ffc13e2126896bf76da645'
equipmentCSZ.pinzaFasciati = 'ecc62ee9202d1d40eeb10cdfd5fcaca7'
equipmentCSZ.pinzaMordente = '7b998cc894883aa7fa92959e7d1e69fb'
equipmentCSZ.pinzaTronchi = '512b748ed16ba1cbf38771b823a3c13c'
equipmentCSZ.pinzaTronchiExtra = 'aedc735af1424e995635b0f1055ecf6b'
local modItem = ModsUtil.findModItemByModName(g_currentModName);
equipmentCSZ.modDir = g_currentModDirectory;
local modFilename, isMod, ModDirectoryIndex = Utils.removeModDirectory(equipmentCSZ.modDir)
local srcFolder = equipmentCSZ.modDir .. 'filename/'
equipmentCSZ.version = Utils.getNoNil(modItem.version, "?.?.?.?")
print(string.format("CSZ set loading version: %s", equipmentCSZ.version));
local srcFiles = {
    'adattatore.i3d',
	'forcaExtraElevazione.i3d',
    'forcaPallet.i3d',
    'forcaPalletExtra.i3d',
    'forcaPalletTrattenitore.i3d',
    'forcaPunteReclinabili.i3d', 
	'forcaRotoballe.i3d',
    'pinzaFasciati.i3d',
    'pinzaMordente.i3d',
    'pinzaTronchi.i3d',
	'pinzaTronchiExtra.i3d', }
if modItem.isDirectory then for i=1,#srcFiles do
	local srcFile = srcFolder..srcFiles[i] local fileHash = tostring(getFileMD5(srcFile, equipmentCSZ.modDir))
    print(string.format("CSZ mod %s loading check: %s", srcFiles[i], fileHash)); end; end;
StoreItemsUtil.storeCategories["equipmentCSZ"] = {orderId = StoreItemsUtil.storeCategories.frontLoaders.orderId + 0.1, name = "equipmentCSZ", title = g_i18n:getText("equipmentCSZ"), image = equipmentCSZ.modDir .. "image/store_equipmentCSZ.dds"};